@import url(./header.css);
@import url(./restrizioniTipologia.css);

/*----------------------comuni------------------------*/
{
margin


:


0;
padding


:


0;
}
img {
	border: none;
}

/* #container {
	width: 62.5em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
 */
 
#container {
	width: 70em;
	margin: 0pt auto 0px;
	padding: 0px;
}

.separa {
	width: 100%;
	height: 0.00001em;
	clear: both;
	overflow: hidden
}

.separa2 {
	border-bottom: 1px solid #CCC;
}

/*----------------------barra sup------------------------*/

/* #header {
	margin: 0px;
	width: 100%;
	font-size: 85%;
	padding: 0px;
}

.header_img {
	float: left;
	padding: 0px; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} */

#header {
	margin: 0px;
	width: 100%;
	font-size: 85%;
	padding: 0px;
}

.header_img {
	float: left;
	padding: 0px;
	margin: 0px;
}

.dati {
	font-size: 100%;
	text-align: left;
	float: left;
	width: 60%;
	margin: 18px 0 0 0;
	padding: 0 0 0 15px;
	clear: right;
	text-transform: uppercase;
}

.dataora {
	font-size: 100%;
	text-align: left;
	float: left;
	/*width:30.5em;*/
	margin: 5px 0 0 0;
	padding: 0 0 0 15px;
}

.logout {
	font-size: 110%;
	float: right;
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
}

.logout img {
	float: left;
	padding-top: 0px;
	padding-bottom: 30px;
	margin-top: -10px;
}

.logoutscritta {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 6px;
	margin-left: 6px;
}

/* ------------CLASSI SUI LINK --------------------*/
a:link {
	color: #6f5858;
	background-color: transparent;
	text-decoration: none;
}

a:visited {
	color: #6f5858;
	background-color: transparent;
	text-decoration: none
}

a:hover {
	color: #6f5858;
	background-color: transparent;
	text-decoration: underline;
}

a.punt:link {
	color: #0000ff;
	background-color: transparent;
}

a.punt:visited {
	color: #0000ff;
	background-color: transparent;
}

a.punt:hover {
	color: #0f71eb;
	background-color: transparent;
}

/**--------------------------menu-------------------------------*/
#menu {
	width: 240px;
	font-size: 110%;
	float: left;
	margin-right: 10px;
}

#menu p {
	padding-top: 7px;
}

#menu p.right {
	text-align: right;
	margin-right: 40px;
	padding-bottom: 20px;
}

#menu p.centro {
	text-align: center;
	margin-top: 10px;
	padding-bottom: 20px;
}

#menu label {
	color: #333333;
	font-size: 95%;
	width: 95%;
	clear: both;
}

#menu img {
	margin: 0px 0px 4px 6px;
	float: right;
}

#menu img.fine {
	margin: 0 0 0 0;
	vertical-align: top;
	float: right;
}

#menu a {
	padding: 6px 0 0 10px;
	width: 90%;
	float: left;
}

#menu p.nolink {
	padding: 6px 0 0 10px;
	width: 90%;
	float: left;
	color: #000000;
	font-weight: bold;
}

/**------------------liste dei menu-------------------- */
.primariga {
	width: 100%;
	background: url(../images/bgr_menuprima.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.insnuovoatto {
	width: 100%;
	background: url(../images/bgr_menuprima.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.ricerca {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.menu_ricerca {
	width: 100%;
	background: url(../images/bgr_menuricerca.gif) repeat-y;
	margin-top: 0px;
}

.menu_report_open,.menu_registro_open,.menu_ricerca_open,.menu_ricerca_pa_open,.menu_esterni_open
	{
	width: 100%;
	background: url(../images/bgr_menuricerca.gif) repeat-y;
	margin-top: 0px;
}

.menu_ricerca_open {
	height: 680px;
}

.menu_ricerca_pa_open {
	height: 580px; 
}

.menu_report_open {
	height: 150px;
}

.menu_registro_open {
	height: 150px;
}

.menu_esterni_open {
	height: 100px;
}

.menu_report_closed {
	width: 100%;
	background: url(../images/bgr_menuricerca.gif) repeat-y;
	margin-top: 0px;
}

.menu_form {
	width: 75%;
	margin: 0px auto 0px 40px;
}

.atti,.insnuovatipologia,.elenco_tipologie {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.inserimentomassivo,.reportinserimenti {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.up_ricerca,.up_registro,.up_report {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.info_operazione {
	
}

.info_operazione p {
	padding-left: 20px;
}

.info_operazione .tipo_operazione {
	color: red;
	text-transform: uppercase;
	font-weight: bold;
}

.motivazione {
	font-weight: normal;
	margin-left: 26px;
}

.link_obsoleto a {
	text-decoration: underline;
}

.link_obsoleto,.motivazione_elenco {
	font-weight: normal;
	margin-left: 5px;
}

.registro {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	height: 30px;
}

.report {
	width: 100%;
	background: url(../images/bgr_menu.gif) no-repeat;
	margin-top: 0px;
	padding-bottom: 0px;
	height: 30px;
}

.menubottom {
	width: 100%;
	background: url(../images/menubottom.gif) no-repeat;
	margin-top: 0px;
	height: 7px;
}

/* main elements */
body {
	margin: 0;
	padding: 0;
	color: #6f5858;
	font-size: 80%;
	background-color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}

#wrapper,#header {
	width: 82.5em;
	min-width: 82.5em;
	max-width: 82.5em;
}

#header {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

#wrapper {
	margin-top: 10px;
}

/* header and footer elements */
#main,#main_welcome {
	overflow: hidden;
	display: box;
}

#menu { /*background: #eee;*/
	position: relative;
	float: left;
	left: 0px;
	/*width: 220px;
	margin-right: 15px;*/
}

/*
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	padding: 0px;
}


#menu a,#menu h2 {
	display: block;
	margin: 0;
	padding: 2px 6px;
	color: #FFFFFF;
}

#menu h2 {
	color: #fff;
	background: #648C1D;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

#menu a {
	color: #666666;
	background: #efefef;
	text-decoration: none;
	padding: 2px 12px;
}

#menu a:hover {
	color: #648C1D;
	background: #fff;
}
*/
#footer {
	background: #fff;
	border: none;
	margin-top: 15px;
}

#footer .new {
	float: left;
}

#footer a:link {
	color: #7db223;
}

label {
	width: 100px;
	float: left;
	margin-left: 5px;
	margin-top: 0px;
} 

.file_label {
	width: 100%;
}

#roo_atto_note,#roo_atto_oggetto {
	margin-left: 10px;
	margin-right: 10px;
}

input {
	height: 20px;
}

input,textarea,select {
	border: 1px solid #B3B3B3;
}

input.image {
	border: none;
	height: auto;
}

submit {
	height: 25px;
}

div {
	text-align: left;
}

div .box {
	display: block;
	margin-left: 105px;
}

/* menu elements*/
a.menu,a.menu:link,a.menu:visited {
	display: block;
	width: 150px;
	height: 25px;
}

/* text styles */
h1,h2,h3 {
	font-family: Helvetica, sans-serif;
	color: #7db223;
}

h1 {
	font-size: 20px;
	line-height: 26px;
}

h2 {
	font-size: 18px;
	line-height: 20px;
}

h3 {
	font-size: 15px;
	line-height: 21px;
	color: #555;
}

h4 {
	font-size: 14px;
	line-height: 20px;
}

.errors {
	color: red;
	font-weight: bold;
	display: block;
	margin-left: 105px;
}

.global_errors {
	color: red;
	font-weight: bold;
	display: block;
	background-color: #fcfba6;
	border: 1px solid #CCC;
	text-align: center;
	padding: 5px;
}

#infos {
	color: blue;
	font-weight: bold;
	display: block;
	margin-left: 10px;
}

#infos .tasto {
	margin-left: 40%;
}

#global_info_message {
	color: blue;
	font-weight: bold;
	display: block;
	background-color: #FCFBA6;
	border: 1px solid #CCC;
	text-align: left;
	padding: 5px;
	margin-bottom: 10px;
}

#global_error_message {
	color: red;
	font-weight: bold;
	display: block;
	background-color: #FCFBA6;
	border: 1px solid #CCC;
	text-align: left;
	padding: 5px;
	margin-bottom: 10px;
}

a {
	text-decoration: underline;
	font-size: 12px;
}

a img {
	border: 0 none;
	vertical-align: middle;
}

tr:nth-child(odd) {
	background-color: #FFFFFF;
}

tr:nth-child(even) {
	background-color: #EFEFEF;
}

ul {
	list-style: disc url(../images/bullet-arrow.png);
}

li {
	padding-top: 5px;
	text-align: left;
}

li ul {
	list-style: square url(../images/sub-bullet.gif);
}

li ul li ul {
	list-style: circle none;
}

ul li {
	margin: 0 0 0.25em 0;
	padding: 0;
}

caption {
	caption-side: top;
	width: auto;
	text-align: left;
	font-size: 12px;
	color: #848f73;
	padding-bottom: 4px;
}

fieldset {
	background: #e0e7d3;
	padding: 8px;
	padding-bottom: 22px;
	border: none;
	width: 560px;
}

fieldset label {
	width: 70px;
	float: left;
	margin-top: 1.7em;
	margin-left: 20px;
}

fieldset textfield {
	margin: 3px;
	height: 20px;
	background: #e0e7d3;
}

fieldset textarea {
	margin: 3px;
	height: 165px;
	background: #e0e7d3;
}

fieldset input {
	margin: 3px;
	height: 20px;
	background: #e0e7d3;
}

fieldset table {
	width: 100%;
}

fieldset th {
	padding-left: 25px;
}

.table-buttons {
	background-color: #fff;
	border: none;
}

.table-buttons td {
	border: none;
}

.submit input {
	border: 1px solid #BBBBBB;
	color: #777777;
	padding: 2px 7px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	height: 24px;
}

.updated {
	background: #ecf1e5;
	font-size: 11px;
	margin-left: 2px;
	border: 4px solid #ecf1e5;
}

.updated td {
	padding: 2px 8px;
	font-size: 11px;
	color: #888888;
}

/* anteprima atto */
#preview {
	padding: 10px;
}

#title_div label {
	width: 200px;
	/*border-bottom: 1px dotted #EEE;*/
	margin-right: 10px;
	font-weight: 700;
}

#title_div .box {
	margin-left: 200px;
	padding: 2px;
	border: 1px solid #DDD;
	background-color: #EEE;
}

#title_div {
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border: 1px solid #949494;
	width: 630px;
}

#title_div form {
	margin: 0;
	padding: 0;
}

/* Elenco atti */
.contenuto2sx {
	width: 95%;
	margin: 0px 0px 0px 10px;
	padding: 10px 0 10px 0;
	float: left;
	/*border-bottom: #999999 solid 1px;*/
}

.contenuto2sx img {
	margin-right: 3px;
}

.separatore_righe {
	width: 100%;
	height: 20px;
	border-bottom: #999 solid 1px;
}

/*----------------------etichette form-------------------*/
.tipologia {
	text-transform: uppercase;
	font-weight: bold;
	color: #494949;
}

.ente {
	font-weight: bold;
	color: #494949;
	margin-left: 25px;
	margin-top: 4px;
}

.ufficio2 {
	font-weight: bold;
	color: #494949;
	margin-left: 25px;
	margin-top: 4px;
}

#table_pages {
	font-size: 80%;
	margin: 20px;
	margin-bottom: 60px;
}

.pagine {
	width: 100%;
	text-align: center;
	letter-spacing: 2px;
}

#pageOrder {
	margin-left: 10px;
	margin-right: 40px;
	float: left;
}

#pageSize {
	width: 20%;
	margin-left: 10px;
	float: right;
}

.a_page {
	margin: 0;
}

.first_page {
	margin-right: 10px;
}

.last_page {
	margin-left: 10px;
}

.creapdf {
	padding: 0;
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 100%;
	text-align: center;
}

.list_atto {
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

.list_buttons {
	width: 300px;
	border: none;
}

.list_buttons td {
	border: none;
}

#list_pages {
	padding: 10px 0 10px 0;
	float: right;
	margin: 20px 0 20px 0;
	border: 1px solid #949494;
	width: 100%;
	font-size: 90%;
	background-color: #FFF;
}

#list_pages {
	margin-top: 20px;
	border: none;
}

#list_pages td {
	border: none;
	padding-top: 10px;
}

.oggetto2 {
	text-align: justify;
	color: #000000;
	font-size: 110%;
	margin-left: 25px;
	margin-top: 10px;
}

.numeroatto {
	color: #494949;
	font-size: 100%;
	margin-left: 25px;
	margin-top: 10px;
}

.periodo {
	color: #494949;
	font-size: 100%;
	margin-left: 25px;
	margin-top: 4px;
}

.modifica,.revoca {
	color: #494949;
	clear: both;
	padding: 10px;
	font-size: 100%;
	margin: 0px 10px 5px 10px;
}

.modifica img {
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.periodo2 {
	color: #494949;
	font-size: 80%;
	margin-left: 45px;
	margin-top: 4px;
	float: left;
}

.periodo3 {
	color: #494949;
	font-size: 80%;
	margin-left: 65px;
	margin-top: 4px;
	float: left;
}

.periododata {
	color: #000000;
	font-weight: bold;
}

/*form*/
#form_container {
	padding: 10px;
}

/*nuovo atto*/
.fileLabel {
	color: #333333;
	width: 95%;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 100%;
}

.file_in {
	width: 90%;
}

.attachment {
	width: 100%;
}

#actual_documenti {
	margin-bottom: 10px;
}

#update_documenti,#actual_documenti {
	padding: 10px;
	border: 1px solid #DDD;
	margin-left: 10px;
	margin-right: 10px;
}

#update_documenti .title {
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
	color: #000;
}

.c_file_rimosso .remove_file {
	display: none;
}

.c_file_rimosso .file_rimosso {
	display: inline;
}

.c_file_rimosso .file_update_info {
	text-decoration: line-through;
}

.c_file_rimosso {
	/*abilitare se si vuole che spariscano le righe dei file rimossi in update*/
	display: none;
}

.fileSecondariUpdate .file_update_info {
	margin-bottom: 4px;
}

.attachment_in {
	margin-top: 5px;
	margin-left: 15px;
	width: 90%;
}

.remove_file {
	margin-left: 10px;
}

#attoDiStatoCivile {
	background-color: #EEE;
	border: 1px solid #BBB;
	padding-bottom: 10px;
}

.optional {
	padding-right: 15px;
}

/* Titolo corpo */
#label_titolo {
	width: 200px;
	height: 24px;
	float: left;
	position: relative;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#label_titolo_ins {
	width: auto;
	height: 24px;
	background: url(../images/label.gif) no-repeat;
	font-weight: bold;
	float: left;
	margin-bottom: -1px;
	margin-left: 20px;
	padding: 3px 0px 0px 12px;
}

#label_titolo_in {
	font-weight: bold;
	height: 24px;
	background: url(../images/label.gif) no-repeat;
	float: left;
	margin-bottom: -1px;
	margin-left: 20px;
	padding: 3px 0px 0px 12px;
}

#label_titolo_ricerca {
	width: auto;
	height: 24px;
	background: url(../images/label_ricerca.gif) no-repeat;
	float: left;
	margin-bottom: -1px;
	margin-left: 20px;
	padding: 3px 0px 0px 12px;
}

#label_titolo_fine {
	width: auto;
	padding: 0px;
	font-weight: bold;
	float: left;
	margin-bottom: -1px;
	height: 25px;
}

#footer {
	padding: 0;
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 43%;
	text-align: center;
}

/* legenda */
#legenda {
	width: auto;
	background: #f1edec;
	padding: 6px 0 6px 4px;
	margin-bottom: 20px;
	font-size: 85%;
}

#legenda img {
	margin: 0 2px 0 10px;
	vertical-align: middle;
}

#legenda #stato {
	border: none;
	font-size: 120%;
}

#stato td {
	border: none;
	background: #f1edec;
}

#stato img {
	padding-right: 2px;
}

.legendItem {
	display: inline;
}

/* pulsanti */
.tasti {
	text-align: center;
	width: 100%;
	margin-left: 18px;
	height: 70px;
	border-bottom: 1px solid #CCC;
}

.formButton {
	font-size: 85%;
	text-transform: uppercase;
	margin: 5px 10px;
	margin-left: 250px;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
	height: 70px;
}

.tasto {
	height: 33px;
	font-size: 85%;
	text-transform: uppercase;
	width: 100px;
	margin: 5px 10px;
	float: left;
}

.link_tasto {
	height: 20px;
	width: 90px;
	white-space: nowrap;
	margin: 5px;
	padding: 2px;
	padding-left: 6px;
	border: 1px solid #DDD;
	background: url(../images/tasti_bgr_n.gif) right no-repeat;
}

a:hover .link_tasto {
	color: 666;
	background: url(../images/tasti_bgr_l.gif) right no-repeat;
}

.link_tasti a {
	text-decoration: none;
}

.tasto img.angolo {
	float: left;
	margin-top: -7px;
	vertical-align: middle;
}

.tasto img.icona {
	float: left;
	margin: 0px 0px 0px 5px;
	vertical-align: top;
}

.tasto a:link,.tasto a:visited {
	color: #666666;
	background: url(../images/tasti_bgr_n.gif) right no-repeat;
	display: block;
	text-decoration: none;
	margin: 10px 0 0 0;
	padding-top: 14px;
	height: 33px;
}

.tasto a:hover {
	color: #000000;
	background: url(../images/tasti_bgr_l.gif) right no-repeat;
}

.button {
	height: 33px;
	font-size: 85%;
	text-transform: uppercase;
	width: 100px;
	margin: 5px 10px;
	margin-left: 250px;
	margin-bottom: 15px;
}

.button img.angolo {
	float: left;
	margin-top: -7px;
	vertical-align: middle;
}

.button img.icona {
	float: left;
	margin: 0px 0px 0px 5px;
	vertical-align: top;
}

.button a:link,.tasto a:visited {
	color: #666666;
	background: url(../images/tasti_bgr_n.gif) right no-repeat;
	display: block;
	text-decoration: none;
	margin: 10px 0 0 0;
	padding-top: 14px;
	height: 33px;
}

.button a:hover {
	color: #000000;
	background: url(../images/tasti_bgr_l.gif) right no-repeat;
}

.operazione_revoca,.operazione_modifica,.operazione_inserimento {
	padding: 10px;
	color: #6f5858;
	font-size: 100%;
	margin: 0px 10px 5px 10px;
	font-weight: bold;
}

.operazione_operatore {
	font-weight: normal;
	margin-left: 28px;
}

.note {
	background-color: #fcfba6;
	border: 1px solid #CCC;
}

.required_top_label {
	float: left;
}

#anteprima_files {
	margin-left: 5px;
}

#anteprima_files a {
	text-decoration: underline;
}

/*tipologie*/
.tabella_atti,.tabella_tipologie {
	font-size: 120%;
}

.tabella_tipologie .tipologie_data,.tabella_tipologie .tipologie_img {
	text-align: center;
}

.tabella_tipologie .tipologie_nome {
	padding-left: 5px;
}

.tabella_atti th,.tabella_tipologie th {
	font-size: 90%;
	padding: 5px;
}

.tabella_tipologie .tipologie_action {
	padding: 3px;
}

.trThTabellaTipologie a {
	color: white;
	text-decoration: underline;
}

/* table elements */
table {
	background: #EEEEEE;
	margin: 2px 0 0 0;
	border: 1px solid #BBBBBB;
	border-collapse: collapse;
	width: 100%
}

table table {
	margin: -5px 0;
	border: 0px solid #e0e7d3;
	width: 100%;
}

table td,table th {
	padding: 2px;
	border: 1px solid #CCCCCC;
}

table td form {
	text-align: center;
	vertical-align: middle;
	margin: 0px;
}

table th {
	font-size: 0.75em;
	text-align: left;
	font-weight: bold;
	color: #FFF;
	background: #999;
	vertical-align: top;
}

table thead {
	font-weight: bold;
	font-style: italic;
	background-color: #BBBBBB;
}

#descrizioneAlboPretorio {
	float: left;
	width: 500px;
}

#login_form,#selezione_ente {
	float: right;
	border: 1px solid #CCC;
	background-color: #EEE;
	width: 300px;
	padding: 10px;
	text-align: center;
	font-size: 100%;
}

#login_form {
	height: 100px;
}

#selezione_ente {
	vertical-align: top;
}

.selezione_ente_pubblicazione {
	height: 300px;
}

.selezione_ente_appartenenza {
	height: 230px;
}

#selezione_ente #ente_id {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 180px;
}

#selezione_ente #submit {
	width: 180px;
	height: 50px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	font-size: 150%;
}

/*tabella atti*/
.tabella_atti td {
	font-size: 80%;
	vertical-align: top;
	padding: 5px;
}

.tabella_atti th {
	padding: 5px;
	vertical-align: top;
}

#login_form #submit {
	width: 180px;
	height: 50px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	font-size: 150%;
}

#logout_welcome {
	float: right;
	margin-top: 30px;
}

#logout_welcome span {
	margin-right: 10px;
}

#insiel {
	padding: 0;
	float: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	text-align: right;
	font-size: 80%;
	color: #000000;
	width: 68%;
	clear: both;
}

a.innerLink {
	font-size: 11px;
	text-decoration: underline;
	color: rgb(85, 26, 139);
}
